@charset "Shift_JIS";
/* CSS Document */
/*	=============================================================================

			コンテンツ「地域再発見プロジェクト」用トップページ設定

	=============================================================================	*/


/*	------------------------------------------------
					コンテンツ
	------------------------------------------------	 */
#contents.saihakken #main{
	min-height:1400px;
	padding:0 0 100px;
}


/*	------------------------------------------------
						ナビゲーション
	------------------------------------------------	 */
/*.glnav{
	width:100%;
	padding:10px;
	background-color: #e60039;
	box-sizing:border-box;
	border-radius:4px;
}*/
/*
.glnav ul {
	padding: 10px 0 0;
}
*/
/*
.glnav ul:after{
	display: block;
	content: " ";
	width:690px;
	height: 9px;
	background: url(/saihakken/common/img/bg_nav_bottom.gif) no-repeat;
	z-index:10;
}
.glnav ul li {
	float:left;
	padding:0 0 0 7px;
}
*/

/*	------------------------------------------------
					最新情報
	------------------------------------------------	 */

.saihakken .tit-moreLink .moreLink {
	top: -5px;
	right: 0px;
}
/*	------------------------------------------------
					取り組み事例
	------------------------------------------------	 */

.saihakken .tit-moreLink .dateTxt {
	position:absolute;
	top: 2px;
	right: 0px;
	display:block;
	width:200px;
	text-align:right;
}

.saihakken .matchCase{
	border: #ddd 1px solid;
	padding: 7px 0;
}

.saihakken .matchCase dl{
	width:664px;
	margin: 0 auto;
	padding:12px 0;
	border-top: #ddd 1px solid;
}
.saihakken .matchCase dl:first-child{
	border-top: 0px;
}

.saihakken .matchCase dt{
	float: left;
	width:154px;
}

.saihakken .matchCase dd{
	float:right;
	width:505px;
	vertical-align:top;
}

.saihakken .matchCase dd a{
	display:inline-block;
	margin: -3px 0 0 10px;
	width:330px;
	vertical-align:top;
}

.saihakken .matchCase dd a+a{
	width:154px;
	margin: 0 0 0 10px;
	vertical-align:top;
}

/*	------------------------------------------------
					バナー
	------------------------------------------------	 */
.saihakkenBanner{
	margin:0 auto;
	width:510px;
}
.saihakkenBanner li{
	float:left;
	margin:0 40px 20px 0;
}

.saihakkenBanner li.ie8nth {
	margin:0 0 20px 0;
}
